@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&family=Montserrat+Alternates:ital,wght@0,300;1,300&display=swap');

body {
  padding-top: 3.5rem;
	color: dimgray;
	font-family: "Montserrat Alternates", sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	color: #7E60BF;
	font-family: "Kaushan Script", sans-serif;

}

#zen, #grid, #boot {
	height: 100px;
	background-size: contain;
	background-repeat: no-repeat;
}
#zen {
	background-image: url("../images/zenscreenshot.png");
}
#boot {
	background-image: url(../images/boot.png);
}
#grid {
	background-image: url(../images/grid.png);
}

nav.navbar,
.btn {
	background-color: #7E60BF !important;
	color: #9BF2EA !important;
}

.btn:hover {
	background-color: dimgray;
}

.jumbotron {background-image: url("../images/kclogo2.jpg");
	background-color: #EEFFFF !important;
	background-repeat: no-repeat;
	background-position: center;
	height: 500px;

}